System Requirements

Million Dollar Script 2.1 and newer:

  • PHP 7.2+
  • MySQL 5.7+
  • fsockopen function must be enabled.
  • The following PHP extensions should be enabled:
    • mysqli
    • gd
    • json
    • iconv
    • mbstring
    • curl
    • bcmath
    • openssl

 

Million Dollar Script 2.0.15 and older:

Note: If you are still running the old version of this script you are strongly advised to upgrade due to numerous issues fixed (whenever an update is released).

  • A web server with PHP installed. (PHP 4.3.9 to anything below 5.3.  5.3 will cause errors)
  • MySQL database server (version 3 or 4)
  • GD Graphics Library (most Linux based hosting services provide it with PHP).

Hosting

It’s important to choose a hosting service that supports the above requirements. I use and strongly recommend FastComet.